2.4.4 / 2.3.5 Need to revert to earlier firmware
FlexRadio Systems Forums
Home       Members    Calendar    Who's On
Welcome Guest ( Login | Register )
        


2.4.4 / 2.3.5 Need to revert to earlier... Expand / Collapse
Author
Message
Posted Thursday, October 4, 2012 4:30 AM
Junior Member

Junior MemberJunior MemberJunior MemberJunior MemberJunior MemberJunior MemberJunior MemberJunior Member

Group: Forum Members
Last Login: Thursday, April 11, 2013 11:09 AM
Posts: 11, Visits: 40
I installed 2.4.4 but had problems so need to revert to 2.3.5. However the firmware is wrong, and the installation reoutine for 2.3.5 won't change it. Can I do this manually, and if so how?
Post #6054
Posted Thursday, October 4, 2012 7:30 AM
Junior Member

Junior MemberJunior MemberJunior MemberJunior MemberJunior MemberJunior MemberJunior MemberJunior Member

Group: Forum Members
Last Login: Thursday, April 11, 2013 11:09 AM
Posts: 11, Visits: 40
If all else fails read the instructions - Page 9 of the release notes...
Post #6055
« Prev Topic | Next Topic »

Reading This Topic Expand / Collapse
Active Users: 0 (0 guests, 0 members, 0 anonymous members)
No members currently viewing this topic.

Permissions Expand / Collapse

All times are GMT -5:00, Time now is 10:46am

Powered By InstantForum.NET v4.1.4 © 2018
Execution: 0.047. 7 queries. Compression Disabled.